<%=

JsRoutes.generate({
  include: [
    /notifications/,
    /target_count/,
    /brute_force/,
    /attempt_session/,
    /payload_settings/,
    /bruteforce/,
    /task_detail/,
    /get_session/,
    /^session$/,
    /^host$/,
    /^workspace_credentials$/,
    /^search_workspace_tags$/,
    /^workspace_vuln/,
    /history_workspace/,
    /module_run/,
    /related_modules/,
    /^workspace_module_detail$/,
    /^related_hosts_workspace_vuln$/,
    /^host_tags$/,
    /^workspace_notes$/,
    /^pause_task$/,
    /^resume_task$/,
    /^stop_task$/,
    /^stop_paused_task$/,
    /^start_scan_and_import$/,
    /^validate_start_scan_and_import$/,
    /^start_import$/,
    /^validate_import$/,
    /^validate_scan_and_import$/,
    /^workspace_nexpose_result_validations$/,
    /^workspace_nexpose_result_exceptions$/,
    /^workspace_nexpose_data_sites$/,
    /^filter_values_workspace_nexpose_data_sites$/,
    /^search_operators_workspace_nexpose_data_sites$/,
    /^workspace_nexpose_data_import_runs$/,
    /^update_last_vuln_attempt_status_workspace_vuln$/,
    /^restore_last_vuln_attempt_status_workspace_vuln$/
  ]
})

%>
